body {
}
.rms-gold {
padding: 15px;
background: #FF9F35;
color: #000;
font-size: 25px;
text-align: center;
}
.rms-cliportal {
padding: 30px;
color: #3751A2;
font-size: 36px;
text-align: center;
}
a{
    cursor: pointer;
}
a:hover {
	color: #e05f00;
}
.navbar-inner {
	height: 60px;
	background: #fff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: -18px;
}
.logo {
	padding-top: 20px;
}
.top-nav {
	padding-top: 20px;
}
ul.top-nav,
ul.top-nav li a:link,
.navbar .top-nav li a {
	margin-top: 40px;
	margin-left: 40px;
	padding: 10px;
	color: #333;
	text-shadow: none;
	font-weight: 300;
	font-size: 20px;
}
ul.nav li a:hover {
	color: #fff !important;
	background: #FF9F35 !important;
}
li.dropdown ul li a:link {
	padding-top: 5px;
}
li.dropdown ul li a:hover {
	color: #fff !important;
	padding-top: 5px;
}
#blue-bg {
	margin-top: 80px;
	background: #002643; 
	color: #fff;
	padding: 20px 0 20px 0;
	min-height: 290px;
	height: auto !important;
	height: 290px;
	margin-bottom: 20px;
	/*border-bottom: 1px solid #333;
	-moz-box-shadow: 0px 5px 5px #ccc;
	-webkit-box-shadow: 0px 5px 5px #ccc;
	box-shadow: 0px 5px 5px #ccc;*/
	
}
#blue-bg-new {
	margin-top: 80px;
	background: #ddd; 
	color: #fff;
	padding: 20px 0 20px 0;
	min-height: 290px;
	height: auto !important;
	height: 290px;
	margin-bottom: 20px;
	/*border-bottom: 1px solid #333;
	-moz-box-shadow: 0px 5px 5px #ccc;
	-webkit-box-shadow: 0px 5px 5px #ccc;
	box-shadow: 0px 5px 5px #ccc;*/
	
}
.login {
	background: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	color: #333;
	/*height: 290px;*/
}
.login-text {
	padding: 20px;
}
.forgot-password {
	margin-top: 10px;
	font-size: 25px;
	margin-left: 16px;
}
.signup {
	font-size: 18px;
	text-align: center;
}
.spotlight {
	background: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	color: #333;
	height: 290px;
}
.page-intro {
	background: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	color: #333;
}
.page-expanded {
	border: 1px solid #ddd;
	border-radius: 5px;
	-moz-border-radius: 5px;
	background: #fff;
	padding: 10px;
	margin-top: -35%;
}
.intro-text, .page-intro-text {
	padding: 20px;
}
.intro-text h1, .page-intro-text h1, .login h1 {
	font-size: 38px;
	font-weight: normal;
	margin-bottom: 20px;
}
.intro-text p, .page-intro-text p {
	line-height: 25px;
	font-size: 18px;
}
.btn-orange {
	padding: 5px;
	font-size: 14px;
	color: #fff;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
	background: #ff6c00;
	background-image: -ms-linear-gradient(top, #ca5501, #d24500);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ca5501), to(#d24500));
	background-image: -webkit-linear-gradient(top, #ca5501, #d24500);
	background-image: -o-linear-gradient(top, #ca5501, #d24500);
	background-image: -moz-linear-gradient(top, #ca5501, #d24500);
	background-image: linear-gradient(top, #ca5501, #d24500);
	border-color: #e05f00;
	border-color: rgba(224, 95, 0, 49);
}
.btn-orange:hover {
	background: #e05f00;
	color: #fff;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
}
.btn-orange:active {
	background-color: #e05f00;
}
/***************/
.btn-blue {
	padding: 10px;
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
	background: #1D2D56;
}
.btn-blue:hover {
	background: #1D2D56;
	color: #fff;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
}
.btn-blue:active {
	background-color: #1D2D56;
}
/***************/
.btn-promo {
	padding: 10px;
	font-size: 18px;
}
.btn-full-width {
	margin: 10px 0 0 0;
	width: 90%;
}
.samples {
}
.carousel-control {
	margin-top: 5px;
	height: 20px;
	width: 20px;
	font-size: 18px;
	line-height: 17px;
}
.services {
	min-height: 200px;
	height: auto !important;
	height: 200px;
}
.product-box {
	border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid #eaeaea;
	margin-left: 18px;
	margin-right: 0;
	padding-bottom: 30px;
	-moz-box-shadow: 0px 5px 30px #eaeaea;
	-webkit-box-shadow: 0px 5px 30px #eaeaea;
	box-shadow: 0px 5px 30px #eaeaea;
	position: relative;
}
.border-left {
	border-left: 1px solid #ddd;
	padding-left: 20px;
}
.product {
	padding: 10px;
}
.product h2 {
	font-weight: normal;
	margin-bottom: 10px;
	line-height: 25px;
	font-size: 20px;
}
.product p {
	font-size: 14px;
	line-height: 25px;
}
.get-started {
	position: absolute;
	bottom: 0;
	font-size: 18px !important;
}
/*Articles*/
.primer-articles {
	padding: 5px;
	margin-top: 10px;
}
.primer-articles h3 {
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ddd;
}
.primer-articles ul li {
	list-style-type: none;
	margin-left: -15px;
	margin-bottom: 15px;
}
.article-section {
	padding: 0px;
}
.article-thumb {
	margin: 0px;
}
.article {
	padding-bottom: 10px;
}
.article h3 {
	font-weight: normal;
	font-size: 18px;
	line-height: 23px;
}
.section-head {
	margin-bottom: 10px;
	background: #002643; /*#91bfdb*/
	padding: 10px;
	color: #fff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.section-head h2{
	font-size: 26px;
	font-weight: normal;
	text-align: center;
	display: inline;
}
.section-head .btn {
	margin-top: 3px;
}
section {
	padding-bottom: 30px;
}
.profile {
	background:	#F1F4FF;
	padding: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 10px;
	border: 1px solid #ddd;
}
.profile h1 {
	/*color: #e05f00;*/
}
.profile ul li {
	list-style-type: none;
	margin-left: -15px;
	padding-top: 5px;
}
ul.cart li > a:hover {
	color: #333;
}
.ready-start {
	/*border: 1px solid #ddd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
	padding: 20px;
}
.ready-start {
	text-align: center;
	font-size: 28px;
}
.product-page h1 {
	margin-bottom: 10px;
}
.product-page p {
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 20px;
}
/* Subnav */
/* Subnav */
.subnav {
  width: 100%;
  height: 36px;
  background-color: #eeeeee; /* Old browsers */
  background-repeat: repeat-x; /* Repeat the gradient */
  background-image: -moz-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%); /* FF3.6+ */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* Chrome 10+,Safari 5.1+ */
  background-image: -ms-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* IE10+ */
  background-image: -o-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* Opera 11.10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
  background-image: linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* W3C */
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
.subnav .nav {
  margin-bottom: 0;
}
.subnav .nav > li > a {
	margin: 0;
  margin-top: 0px;
  padding-top:    11px;
  padding-bottom: 11px;
  border-left: 1px solid #f5f5f5;
  border-right: 1px solid #e5e5e5;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}
.subnav .nav > .active > a,
.subnav .nav > .active > a:hover {
  padding-left: 13px;
  color: #777;
  background-color: #e9e9e9;
  border-right-color: #ddd;
  border-left: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
     -moz-box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
          box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
}
.subnav .nav > .active > a .caret,
.subnav .nav > .active > a:hover .caret {
  border-top-color: #777;
}
.subnav .nav > li:first-child > a,
.subnav .nav > li:first-child > a:hover {
  border-left: 0;
  padding-left: 12px;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
}
.subnav .nav > li:last-child > a {
  border-right: 0;
}
.subnav .dropdown-menu {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}
@media (min-width: 900px) {
  .subnav-fixed {
    position: fixed;
    top: 0px;
    left: 0;
    right: 0;
    z-index: 1020; /* 10 less than .navbar-fixed to prevent any overlap */
    border-color: #d5d5d5;
    border-width: 0 0 1px; /* drop the border on the fixed edges */
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    -webkit-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
       -moz-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
            box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); /* IE6-9 */
  }
  .subnav-fixed .nav {
    width: 938px;
    margin: 0 auto;
    padding: 0 1px;
  }
  .subnav-fixed .nav > li > a {
  	margin-top: 0px;
  }
  .subnav .nav > li:first-child > a,
  .subnav .nav > li:first-child > a:hover {
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
  }
}
